:root {
	font-family: Arial, Helvetica, sans-serif;
	box-sizing: border-box;
}

body {
	background-color: hsl(0, 0%, 30%);
}

header {
	background-color: #f15a29;
	padding: 0.1em;
}

* {
	box-sizing: inherit;
}

header > h1 {
	color: white;
	margin: 0;
	padding: 0.5em;
}

body * + * {
	margin-top: 1em;
}

main {
	width: 70%;
	float: left;
}

section {
	background-color: #1a202c;
	color: white;
	padding: 0em;
}

section > h3 {
	background-color: #f15a29;
	margin: 0;
}

section > * {
	padding: 0.5em;
}

aside {
	background-color: #1a202c;
	padding: 0.5em;
	width: 25%;
	float: right;
}

aside > a {
	display: block;
	color: white;
	background-color: #f15a29;
	width: 30%;
	margin: 1em auto;
	padding: 0.5em;
	text-align: center;
}
